yarn dev
<template>
  <h2 class="subtitle--update">{{ title }}</h2>
</template>

<script>
export default {
  name: 'SubTitle',
  props: {
    title: {
      type: String,
      default: '',
    },
  },
};
</script>
<style lang="sass" scoped>
.subtitle--update
  font-weight: 400
</style>
